\header {
    title = "Ballo del Gran Ducca"
    composer = "Buonamente, Giovanni Battista (c.1595-1642)"
    date = "1626"
    source = "Quarto Libro de Varie Sonate (facsimile)"
    poet = "Source: Quarto Libro de Varie Sonate (1626)"
    style = "Baroque"

    copyright = "(c) 2010 - Creative Commons Attribution"
    tagline = "Typeset by Allen Garvin (http://blog.nitfol.com)"

    maintainer = "Allen Garvin"
    maintainerEmail = "allen.garvin@dal.tribalddb.com"
    maintainerWeb = "http://blog.nitfol.com"

    lastupdated = "2009/Jan/16"
    filename = "ballo_del_gran_ducca.ly"
}

\version "2.10.7"
\include "english.ly"

violinone = \new Staff \relative c'' {
    \set Staff.midiInstrument = "Violin"
    \set Staff.instrumentName="Primo"
    \key c \major
    \time 4/4
    \clef treble

    e2. d4 | c2. b4 | a c2 b4 | c2 c2 | e8[ d e f] e4 d |
    c8[ b c d] c4 b | a16[ g a b] c2 b4 | c2 g16[ a b c] d[ e f g] |    
        % EOL 1

    a4. b16[ a] a8[ a] g[ g] | f4. a16[ g] f8[ f] e[ e] |
    d4 f2 e4 | f2 r8 a,16[ b] c[ d e f] | g4 g8[ g] g4 f | g8[ g16 f] e4 
        % EOL 2
    
    r8 e16[ f] g8[ a16 g] | f4 r r a,( | a16)[ d, e f] g[ a b c] d2 |
    r2 f4 d | e8.[ f16] g8.[ f16] e8.[ f16] g4 | 
    c,8[ d16 e] f[ g f e] d2 | e2. e4 |
        % EOL 3

    d2 bf | c a4 g | a c2 b4 | c4. d8 e[ f g a] | bf4 f2 g4 | e2 f4 g |
    a8[ g f e] d2 | e e | e8[ f] g16[ f e d] 
        % EOL 4

    c8[ e d d] | c2 r | f8[ g] a16[ g f e] d2 | 
    e16[ f g a] g[ e f d] e2 | g4 a2 g8[ f] | e[ c] d4 e2 |
    a,4 c2 b4 | c8[ g'16 f] e[ d e d] 
        % EOL 5

    c2 | r2 r8 c'16[ b] a[ g a g] | f8[ a16 g] f[ e f e] d4 c4 |
    f,2 r8 a'8[ g g] | a8[ c,16 b] a[ g a b] c2 |
    r8 e16[ d] c[ b c d] 
        % EOL 6

    e8[ g16 f] e[ d e f] | g2 r2 | r16 a,[ bf c] d[ e f g] e2 |
    d16[ a b c] d[ e f g] a2 | 
    r16 f,16[ g a] b[ c d e] f[ c' b a] g[ f e d] |
        % EOL 7

    c[ g' e f] g[ f e d] c2 | r16 a'[ f g] a[ g f e] d2 |
    e4 g8[ g] g2( | g4) f8[ f] f2 | e4 e8[ e] e4 g | 
    a8[ a] f4 d4 d8[ d] |
        % EOL 8
    e2. c4 | f, g2 e4( | e)  c2 c4 | c a' d,2 | 
    e8[ e'16 f]  g8[ g e c] g'[ a16 b] | 
    c2 g4 d | e8[ c16 d] e8[ e c a] e'[ f16 g] | a2 g2 |
        % EOL 9

    e2. d4 | c8[ e,16 f] g8[ g e c] g'8[ a16 b] | c2. b4 |
    a8[ d16 e] f8[ f d b] g[ a16 b] | c2. d4 | 
    e8[ c16 d] e8[ e
        % EOL 10

    c a] e'[ f16 g] | a4 g f e | d a' f e | 
    f8[ f16 g] a8[ a f c] c'[ b16 a] |
    g1 | r8 e16[ f] g8[ g e c] f[ e] |
        % EOL 11    
    d2. cs4 | d2 r8 f16[ g] a8[ a] | f[ d] a'[ g16 f] g4 f | 
    e2 r8 a,16[ b] c8[ c] | a[ f] c'[ b16 a] b8 c4 b8 |
    c2 r8 g'8[ e e] | f2 g2 |
        % EOL 12, END OF PAGE 1

    e8[ e c c] a2 | g4 c2 b4 | c8[ e e f] g2 | r8 d[ d e] f2 |
    r8 c[ c d] e2 | d4 c2  b4 | c2 c2 | e8[ d e f] e[ c d b] |
        % EOL 1
    c[ b c d] c[ a b g]  | a[ b c a] b8[ c d b] |
    c16[ g a b] c16[ d e f] g8[ e c g] | 
    g2 g2 e2 e4 d8[ c] | c4. d8 d2 |
        % EOL 2
    e2 r2 | r8 a'[ f g] a[ f g e] | f2. e4 | d a' g2 |
    a1 | g4 e,8[ f] g4 a8[ b] | c4 b a g |
    f8[ f'] g[ f] e2 | d4 a8[ b] 
        % EOL 3
    c4 d8[ e] | f4 d a b | c g8[ a] b4 c8[ d] | c2. b4 |
    c8[ e, f g] a4 g | f r4 r2 | r8 c'[ d e] f[ e d c] | b4 c2 b4 
        % EOL 4
    c e8[ f] g[ e c c] | d2. g4 | e a2 f4 | g e d2 |
    e2 e | e16[ d e f] g[ a g f] e[ g f e] d[ f e d] | c2. d8[ e] |
        % EOL 5
    f4 e d2 | e16[ d e f] g[ f g a] g8[ f e d] | c2 e8[ d c b] |
    a2 r2 | f'16[ e f g] a[ g f e] d2 | 
    e4 g32[ f g f g f e d] e2 |
        % EOL 6
    r4 a32[ g a g a g f e] f4 r4 | 
    r4 f32[ e f e f e d c] d4 r4 | r4 bf'32[ a bf a bf a g f] g2 | 
    a4 c32[ bf c bf c bf a bf] c2 |
        % EOL 7
    g16[ f e f] g[ f g a] g[ e a g] f[ e f d] | e2 r4 a |
    f g e2 | d2 r2 | r4 a'2 g8[ f] | e2 r4 g4( | 
    g4) f8[ e] d2 |  e2  r2 | r4 g4 f2 |
        % EOL 8
    r4 f e g | f4. e8 d2 | e2 r2 | 
    r8 d8 d16[ c d e] f2 | 
    r8 e[ e16 d e f] g2 | f4 e d2 | e1 |

    \time 3/2
    e4 d e f g2 | e2. f4 d2 |
        % EOL 9
    c4 b c d e2 | c2. d4 b2 | a2. b4 c2 |
    b4 a b c d2 | e4 f g a g2 | c,2 d1 | e2 r r |
    e4 f e d c b | c1 e2 |
        % EOL 10
    e1 a,2 | a4 g a b c a | b1 b2 | c4 b c d e f |
    e2 r r | c'4 d c bf a g | a1 r2 |
        % EOL 11
    a4 bf a g f e | f1 r2 | d4 ef d c bf a | g1 g2 |
    a4 g a bf c d | c1 r2 |
        % EOL 12, END OF PAGE 2

    e4 d e f g a | g1 r2 | e4 f g e f d | e1 r2 |
    f4 d g f e d | cs2. d4 e2 | d4 a b c d e | f2 r r |
        % EOL 1
    r4 d c b a g | f r4 r2 r2 | r4 a' g f e d |
    c2 r r | a2. b4 c2 | b4 d e f g f |
    e2 c4 d e f | g1 e2 | f1 f2 |
        % EOL 2
    f1 g2 | e1 e2 | e1 g2 | f2. g4 a2 | 
    d,1 d2 | e1. | e1 e,2 | f1 f2 | f1 g2 | 
    e1 e2 | e1 g2 | f2. g4 a2 | g1 g2 |
   
    \time 4/4
    e2 
        % EOL 3
    r8 r16 e' g8. f16 |
    e2 r8 e[ d d] | c8.[ c16] e8.[ d16] c4 b4 |
    a8[ c f e] d2 | c8.[ e,16] g8.[ f16] e8[ d e f] |
    g2. f4 | e2. g4 | 
        % EOL 4
    c,2. b4 | c8[ b c d] e[ c d e] |
    f4 a'4. g16[ f] e8[ f16 g] | f2 r |
    r4 c'4. bf16[ a] g8[ a16 bf] |
    a4 a2 d,4 | e
        % EOL 5
    g4. a16[ g] f8[ d] | e2 r4 f4( | 
    f8[) e16 f] g8[ f] e2 | d8[ a' a g] f16[ a g f] e[ d c b] |
    a4 b c d | g, f e g' | f4. e8 d2 |
        % EOL 6
    e2. f8[ f] | f2 r8 d[ g f] |
    e1 | r8 c[ f e] d2 | e2. d4 | d2 bf |
    c2. c4 | c a' d,2 | e1\fermata \bar "|."
}

violintwo = \new Staff \relative c'' {
    \set Staff.midiInstrument="violin"
    \set Staff.instrumentName="Secondo"
    \key c \major
    \time 4/4
    \clef treble

    c2. b4 | a2. g4 | f4. e8 d2 | e2 e |
    c'8[ b c d] c4 b4 | a8[ g a b] a4 g |
    f4 e16[ d e f] d2 | e e16[ f g a] b[ c d e] 
        % EOL 1
    f4. a16[ g] f8[ f e e] d4. f16[ e] d8[ d c c] |
    bf4 a g2 | a r8 f16[ g] a[ b c d] | e4 e8[ e] e4 d |
    e4. e16[ d] c2 | r8 d16[ e] f8[ g16 f] 
        % EOL 2
    e2 | d4 a a16[ d, e f] g[ a b c] | d2 d4 b |
    c8.[ d16] e8.[ d16] c4 b4 | a16[ g f g] a[ b c a] b8 c4 b8 
    | c2. c4 | f, g2 e4( | e) c2 c4  |
        % EOL 3
    c a' d,2 | e2. e'4 | d8[ c d e] d4 d |
    c8[ b c d] c4 b | a c2 b4 | c2 c2 | 
    r1 | c8[ b a16 b c d] e8[ c d e] | a,8[ b] c2 b4 | c2 
        % EOL 4
    e16[ f g a] g[ e f d] | e2 r | a,4 g2 a8[ b] |
    c4 e d2 | e2 r8 g16[ f] e[ d e d] |
    c2 r8 a'16[ g] f[ e f e] | d2 r8 a'16[ g] f[ e f e] |
        % EOL 5
    d2 r8 c[ d e] | f2 r8 c16[ b] a[ g a b] | 
    c2 r8 e16[ d] c[ b c d] | e2 r16 g,[ a b] c[ d e f] |
    d2. cs4 | d2 r16 a[ b c] d[ e f g] | a2
        % EOL 6
    r16 e,[ f g] a[ b c d] | e2 r16 g[ e f] g[ f e d] |
    c2. b4 | c2 e8[ e] e4 | d2. d8[ d] |
    d4  c2 c8[ c] | c2 c8[ c] b4 | c2. e4 | d2
        % EOL 7
    bf | c2 a4 g | a c2 b4 | c2 g | r8 e'16[ f] g8[ g e c] g'8[ a16 b] |
    c1 | r8 d,16[ e] f8[ f d b] g[ a16 b] | c4 r4 r2 | e2. d4 |
        % EOL 8
    c8[ c16 d] e8[ e c a] a'[ f16 g] | a2 g | 
    e8[ e,16 f] g8[ g e c] g'8[ a16 b] | c4 b a g | 
    f8[ a16 b] c8[ a f a] g[ a] | bf4 c d g, |
        % EOL 9
    a8[ a16 b] c8[ c a f] a'8[ g16 f] | e4 b c d |
    e2 r8 a,16[ b] c8[ c] | f,[ d g f] e8[ f16 g] a8[ a] |
    f[ d] a'[ b16 c] c2 | r1 |
        % EOL 10
    r8 e16[ f] g8[ g e c] g'[ f16 e] | f4 e d2 | e r |
    r r8 d[ bf bf] | c2 r8 a'[ f f] |
    g4 e d2 | e2 r8 bf[ bf c] | d2
        % EOL 11
    r8 a[ a b] | c2 r8 g[ g a] | b4 c d2 | e e | g,2. b4 |
    e,2. g4 | c, a' d,2 | e e | e'8[ d e f] e[ c d b] |
    c[ b c d] c[ a b g] |
        % EOL 12, END OF PAGE 1
    
    a8[ b c a] b[ c d b] | c16[ g a b] c[ d e f] g8[ e c b] |
    a2 r | r8 a'[ f g] a[ f g e] | f4 f2 e4 |
    f4 c8[ b] a4 g8[ f] | e2. f4 |
        % EOL 1
    e4 f8[ g] c,[ c' bf c] | d2. cs4 | d2 r | 
    r4 a8[ g] f4 e8[ d] | e2 r4 g'8[ f] | e4 d8[ c] d2 | 
    e4 d4 c8[ a b c] | d[ d e f] 
        % EOL 2
    g[ f e d] | c4 b a2 | g8[ f e c] c2 | e1 |
    r4 d'8[ e f d] bf[ bf] c2. d4 | g, c2 b4 | 
    c2 c2 | c16[ b c d] e[ f e d] 
        % EOL 3
    c[ e d c] b[ d c b] | a2. b8[ c] | d4 c2 b4 |
    c2. g4 | e2 r | c'16[ b c d] e[ d e f] e8[ d c b] |
    a4 c2 b4 | c2 r4 c32[ b c b c b a g] |
        % EOL 4
    a2 r4 a'32[ g a g a g f e] | f2 r4 f32[ e f e f e d c] |
    d4 f2 e4 | f a32[ g a g a g f g] a2 | e16[ d c d] e[ d e f] 
        % EOL 5
    e[ c f e] d[ c d b] | c2 r4 c | d d2 cs4 |
    d4 d2 c8[ b] | a4. b8 c4 d | g,4 e'2 d8[ c] |
    b4 c2 b4 | c2. e4 | d2 r4 d4 | c2 r4 b4 |
        % EOL 6
    a4 c2 b4 | c2 r8 g g16[ f g a] | bf2 r8 a a16[ g a bf] |
    b2 r8 b b16[ a b c] | d4 c2 b4 | c1
        \time 3/2
    c4 b c d e2 | c2. d4 b2 |
        % EOL 7
    a4 g a b c2 | a2. b4 g2 | f1 e2 | g4 fs g a b2 | c1 r2 |
    e4 f g a g2 | c,4 b c d e f | e2 r r | e4 f e d c b |
        % EOL 8
    c1. | c1 c2 | d4 c d e f d | e d e f g a | g2 r r |
    a4 bf a g f e | f1 r2 | f4 g f e d c | d1 r2 |
        % EOL 9
    bf4 c bf a g f | e2 d e | f4 e f g a bf | a1 r2 |
    c4 b c d e f | e f g e f d | e1 r2 | g,4 e a g f e|
        % EOL 10
    d1 r2 | a'2. b4 cs2 | d4 f, g a b c | d a b c d e | f1 r2 |
    r4 g, a b c d | e1 r2 | r4 c d e f g | a2. g4 f e |
        % EOL 11
    d1 d2 | c4 g a b c d | e1 c2 | d1 d2 | d1 bf2 | c1 c2 |
    c1 b2 | a2. b4 c2 | c1 b2 | c1. | 
        % EOL 12, END OF PAGE 2

    c1 c,2 | d1 d2 | d1 bf2 | c1 c2 | c1 b2 | a2. b4 c2 | c1 b2 |
        \time 4/4
    c2 r8 r16 c'16 e8.[ f16] | c2 r8 c  b[ b] |
        % EOL 1 
    a4 g a g | f2 r8 d'[ g f] | e8.[ c,16] e8.[ d16] c8[ b c d] |
    e2 d2 c2. b4 | c a' d,2 |
        % EOL 2
    e8[ d e f] g[ e f g] | a2 c2 | a4 f'4. e16[ d] c8[ d16 e] |
    d4 f2 e4 | f4 f2 b,4 | c4 e4. f16[ e] d8[ b] |
        % EOL 3
    c2 r4 d4( | d8)[ c16 d] e8[ d] d4 cs | d2 r2 | r2 r8 g[ g f] |
    f16[ g f e] d[ c b a] g2 | a4 c2 b4 | c2. d8[ d] |
        % EOL 4
    d2. bf4 | c2 r8 g[ c b] | a4 c2 b4 | c2. f,4 | 
    f g2 e4( | e) f4 g2 | a4 c2 b4 | c1\fermata \bar "|."
    
}

basso = \new Staff \relative c' {
    \set Staff.midiInstrument="cello"
    \set Staff.instrumentName="Basso"
    \key c \major
    \time 4/4
    \clef bass
     
    c2. g4 | a2. e4 | f2 g2 | c,8[ d16 e] f[ g a b] c4 c,, | % bar 4
    c''2. g4 | a2. e16[ f g e] | f4 c g'2 |                  % bar 7
    c,8[ d16 e] f[ g a b] c2 | f,2. c'4 |                    % bar 9
        % EOL 1
    d2. a4 | bf16[ a bf c] d8[ a] bf4 c |                    % bar 11
    f,8[ e16 d]  c[ b a g] f2 | c''2. d4 | c2. a4 | bf g a2 |% bar 15
    d,1 | r16 d[ e f] g[ a b c] d4 g, |                      % bar 17
        % EOL 2
    c2. e,4 | f2 g | c,2. c'4 | bf2. g4 | a2. e4 | f2 g2 |   % bar 23
    c,2. c'4 | bf2. g4 | a2. e4 | f2 g |                     % bar 27
    c,2( c8)[ d16 e16] f[ g a b] | c2. g4 | a2. g4 | f2 g |  % bar 31
    c,2 c16[ d e f] e[ c d b] |
        % EOL 3
    c2 f4 g | a b c8[ b a g] | f4 c g'2 | c,2 c |
    f8[ c'16 bf] a[ g a g]  f4 c' | d2. a4 | 
    bf8[ d16 c] bf[ a bf a] g8[ a bf c] | f,2
        % EOL 4
    r8 a16[ g] f[ e f g] | a8[ c16 b] a[ g a b] c2( |
    c8)[ b16 a] g[ f e d] c4 a4 | bf16[ f g a] bf8[ g] a2 |
    d,1 | r16 d'[ e f] g[ a b c] d[ c, d e] f[ g a b] |
        % EOL 5
    c2 r16 e,[ c d] e[ d c b] | a4 f4 g2 | c,2. c''8[ c] |
    bf2 bf8[ bf] g4 | a2 a8[ a] e4 | f f8[ f] g2 | c,2 d' |
    bf g | a f4 e | f2 g |
        % EOL 6
    c, c | c'2. b4 | a8[ a,16 b] c8[ c a f] c'[ d16 e] |
    f2 g2 | c,8[ e16 f] g8[ g e c] g'8[ a16 b] |
    c2. b4 | a2. g4 | f2 g | c,2. b4 | a g f e | d e
        % EOL 7
    f c' | bf8[ d16 e] f8[ f d bf] c4 | f,2 f'2 |
    c'8[ e,16 f] g8[ g e c] g'8[ a16 b] | c2. a4 | bf g a2 |
    d,1 | r8 b'16[ c] d8[ d b g] d'8[ c16 b] |
        % EOL 8
    c2. e,4 | d c g'2 | c,2. c'4 | bf8[ d bf bf] gf2 | 
    a2 f4 d | e4. f8 g2 | c, r8 gf'[ gf a] | bf2 r8 f[ f g] |
    a2 r8 e[ e f] | g4 a 
        % EOL 9
    f g | c,2 c | c'2. g4 | a2. e4 | f2 g | c,1 |
    c'8[ b c d] c[ a b g] | a[ g a b] a[ f g e] |
    f[ e a f] g[ a] g4 | 
        % EOL 10
    c,16[ e, f g] a[ b c d] e8[ c a g] | f2. c'4 |
    d8[ f d e] f[ d e c] | bf4 f c'2 | f,1 | c'2. f,4 |
    c' d8[ e] f4 gf8[ a] | bf4 g a2 | d, 
        % EOL 11
    a'4 b8[ c] | d2. g,4 | c2 g | a g | c,4 d8[ e] f4 g8[ a] |
    bf4 a g2 | a4 g f8[ d e f] | g4 a g2 | c,2 c'4 a |
    bf2. g4 | a4 f8[ g a f] d[ d] |
        % EOL 12, END OF PAGE 1
    e4. f8 g2 | c,2 c | c2. g'4 | 
    a16[ g a b] c[ d c b] a[ c b a] g[ bf a g] |
    f8[ d e f] g4 g, | c1 | a'16[ g a b] c[ b c d] 
        % EOL 1
    c8[ b a g] | a2 c8[ b a g] | f2 g2 | c,1 | f2. c'4 |
    d2. a4 | bf4 d c2 | f, f | c'2. d4 | c16[ b a b] 
        % EOL 2
    c[ b c d] c[ b a g] a[ f g a] |
    bf4 g a2 | d,2. e4 | f4. g8 a4 b | c4 c,2 b8[ a] |
    g4 a f g | c,2. c'4 | bf2. g4 | a2. e4 | f2 g |
        % EOL 3
    c2. c4 | bf2 r8 f' f16[ e f g] | a2 e2 |
    d8[ e] e16[ d e f] g4 g, | c1 
        \time 3/2
    c'1 c2 | c1 g2 | a1 a2 | a1 e2 | f4 e f g a2 | g1
        % EOL 4
    g,2 | c4 d e f g2 | a2 b1 | c4 g a b c d | c2 g1 |
    a1. | a4 bf a g f e | f2. g4 a2 | g1 g2 | 
    c,1. | c'4 d c bf a g| 
        % EOL 5
    f1. | f4 g f e d c | d1. | d4 ef d c bf a | bf1. |
    c2 bf c | f,1. | f4 e f g a b | c1. | c1 d2 |
    c4 d e c d b | c1 a2 |
        % EOL 6
    bf1 g2 | a1 a2 | d,1. | r4 f' g a b c | d1. |
    d,4 e f g a b | c1. | r4 a, b c d e | f1 f2 |
    g1 g2 | c,1. | c1 c'2 | bf1 bf2 | bf1 g2 |
        % EOL 7
    a1 a2 | a1 e2 | f1 f2 | g1 g,2 | c1. | c1 c2 | 
    bf1 bf2 | bf1 g2 | a1 a2 | a1 e2 | f1 f2 | g1 g2 |
        \time 4/4
    c,1 | r8 r16 c' e8.[ d16] c4 g |
        % EOL 8
    a8.[ a16] c8.[ b16] a8[ a] e[ e] | f2 g | c,1 |
    c'2 g | a e | f g | c,1 | f2. c'4 | d d4. c16[ bf] 
        % EOL 9
    a8[ bf16 c] | bf4 a c2 | f,4 f'4. e16[ f] g8[ g,] |
    c2. d4 | c c'4. bf16[ c] d8[ c] | bf4 g a2 |
    d,8[ f f e] d16[ f e d] c[ b a g] |
        % EOL 10
    f4 g a b | c d e e, | f2 g2 | c,2. bf'8[ bf] |
    bf2. gf4 | a2 r8 e[ a g] | f2 g2 | c,2. bf'4 |
    bf2 gf | a e | f g | c,1\fermata \bar "|."
    
    
    
}

