\header {
    title = "Six Gagliardas"
    composer = "Buonamente, Giovanni Battista"
    date = "1626"
    opus = "Quarto Libro de Varie Sonate (1626)"
    style = "Baroque"

    copyright = "(c) 2010 - Creative Commons Attribution"
    tagline = "Typeset by Allen Garvin (http://blog.nitfol.com)"

    maintainer = "Allen Garvin"
    maintainerEmail = "allen.garvin@dal.tribalddb.com"
    maintainerWeb = "http://blog.nitfol.com"

    lastupdated = "2009/Jan/16"
}

global = {
    \override NonMusicalPaperColumn #'page-break-permission = ##f
}

\version "2.10.7"
\include "english.ly"

\include "gagliarda_1.ly"
\include "gagliarda_2.ly"
\include "gagliarda_3.ly"
\include "gagliarda_4.ly"
\include "gagliarda_5.ly"
\include "gagliarda_6.ly"

\book {
    \score {
        <<
            \violinonePrimo
            \violintwoPrimo
            \bassoPrimo
        >>
        \layout { }
        \header { 
            piece = \markup \bold "Gagliarda Prima"
        }
        \midi {
            \context {
                \Score
                tempoWholesPerMinute = #(ly:make-moment 90 2)
            }
        }
    }
    
    \score {
        <<
            \violinoneSeconda
            \violintwoSeconda
            \bassoSeconda
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Seconda"
        }
        \midi {
            \context {
                \Score
                tempoWholesPerMinute = #(ly:make-moment 90 2)
            }
        }
    }
    
    \score {
        <<
            \violinoneTerza
            \violintwoTerza
            \bassoTerza
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Terza"
        }
        \midi {
            \context {
                \Score
                tempoWholesPerMinute = #(ly:make-moment 90 2)
            }
        }
    }
    
    \score {
        <<
            \violinoneQuarta
            \violintwoQuarta
            \bassoQuarta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Quarta"
        }
        \midi {
            \context {
                \Score
                tempoWholesPerMinute = #(ly:make-moment 90 2)
            }
        }
    }
    
    \score {
        <<
            \violinoneQuinta
            \violintwoQuinta
            \bassoQuinta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Quinta"
        }
        \midi {
            \context {
                \Score
                tempoWholesPerMinute = #(ly:make-moment 90 2)
            }
        }
    }
    
    \score {
        <<
            \violinoneSesta
            \violintwoSesta
            \bassoSesta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Sesta"
        }
        \midi {
            \context {
                \Score
                tempoWholesPerMinute = #(ly:make-moment 90 2)
            }
        }
    }
}

\book {
    \score {
        <<
            \violinonePrimo
        >>
        \layout { }
        \header { 
            piece = \markup { \bold "Gagliarda Prima" }
        }
    }
    
    \score {
        <<
            \violinoneSeconda
        >>
        \layout {  }
        \header {
            piece = \markup { \bold "Gagliarda Seconda" }
        }
    }
    
    \score {
        <<
            \violinoneTerza
        >>
        \layout { }
        \header {
            breakbefore=##t
            piece = \markup \bold "Gagliarda Terza"
        }
    }
    
    \score {
        <<
            \violinoneQuarta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Quarta"
        }
    }
    
    \score {
        <<
            \violinoneQuinta
        >>
        \layout { }
        \header {
            breakbefore=##t
            piece = \markup \bold "Gagliarda Quinta"
        }
    }
    
    \score {
        <<
            \violinoneSesta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Sesta"
        }
    }
}

\book {
    \score {
        <<
            \violintwoPrimo
        >>
        \layout { }
        \header { 
            piece = \markup { \bold "Gagliarda Prima" }
        }
    }
    
    \score {
        <<
            \violintwoSeconda
        >>
        \layout {  }
        \header {
            piece = \markup { \bold "Gagliarda Seconda" }
        }
    }
    
    \score {
        <<
            \violintwoTerza
        >>
        \layout { }
        \header {
            breakbefore=##t
            piece = \markup \bold "Gagliarda Terza"
        }
    }
    
    \score {
        <<
            \violintwoQuarta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Quarta"
        }
    }
    
    \score {
        <<
            \violintwoQuinta
        >>
        \layout { }
        \header {
            breakbefore=##t
            piece = \markup \bold "Gagliarda Quinta"
        }
    }
    
    \score {
        <<
            \violintwoSesta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Sesta"
        }
    }
}

\book {
    \score {
        <<
            \bassoPrimo
        >>
        \layout { }
        \header { 
            piece = \markup { \bold "Gagliarda Prima" }
        }
    }
    
    \score {
        <<
            \bassoSeconda
        >>
        \layout {  }
        \header {
            piece = \markup { \bold "Gagliarda Seconda" }
        }
    }
    
    \score {
        <<
            \bassoTerza
        >>
        \layout { }
        \header {
            breakbefore=##t
            piece = \markup \bold "Gagliarda Terza"
        }
    }
    
    \score {
        <<
            \bassoQuarta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Quarta"
        }
    }
    
    \score {
        <<
            \bassoQuinta
        >>
        \layout { }
        \header {
            breakbefore=##t
            piece = \markup \bold "Gagliarda Quinta"
        }
    }
    
    \score {
        <<
            \bassoSesta
        >>
        \layout { }
        \header {
            piece = \markup \bold "Gagliarda Sesta"
        }
    }
}

\paper{
  #(define page-breaking ly:page-turn-breaking)
}

