\header {
    title = "Gagliarda Quinta"
    composer = "Buonamente, Giovanni Battista (c.1595-1642)"
    date = "1626"
    source = "Quarto Libro de Varie Sonate (facsimile)"
    poet = "Source: Quarto Libro de Varie Sonate (1626)"
    style = "Baroque"

    copyright = "(c) 2010 - Creative Commons Attribution"
    tagline = "Typeset by Allen Garvin (http://blog.nitfol.com)"

    maintainer = "Allen Garvin"
    maintainerEmail = "allen.garvin@dal.tribalddb.com"
    maintainerWeb = "http://blog.nitfol.com"

    lastupdated = "2009/Jan/16"
    filename = "gagliarda_5.ly"
}

\version "2.10.7"
\include "english.ly"

violinone = \new Staff \relative c''' {
    \set Staff.midiInstrument = "Violin"
    \set Staff.instrumentName="Primo"
    \clef "treble"
    \key c \major
    \time 3/2
    \override Staff.TimeSignature  #'style = #'single-digit

    \repeat "volta" 2 {
        a2. bf4 a2 | g f4 e g f | e2 d4 c2 b4 | a2 b4 c2 d4 |
        b2 c4 d2 e4 | f2. g4 a2 | g2 f1 | e1 r2 | r2. f4 g f |
        e1 e2 | a,4 d e d cs2 | d1. |
    }
    \repeat "volta" 2 {
        a2 g4 f e2 | d4 f g a bf2 | a8[ bf c bf] g1 | a2 f'4 e e d |
        d1 r2 | r a'4 g g f | f1 r2 | r2 c'4 bf bf a | a g g1 | a1.
    }
    \repeat "volta" 2 {
        c2. bf4 a2 | g2. e4 a g | f2. d4 g f | e2. c4 f e |
        d2 e4 f g f | e2 f4 g a g | f2 g4 a bf a | g2 a4 g f g |
        e4 f d f e d | cs2. e4 f g | a f g a bf g | 
        a2. g4 f2 | g2 e1 | d1.
    }
}

violintwo = \new Staff \relative c'' {
    \set Staff.midiInstrument="violin"
    \set Staff.instrumentName="Secondo"
    \clef "treble"
    \key c \major
    \time 3/2
    \override Staff.TimeSignature  #'style = #'single-digit

    \repeat "volta" 2 {
        f2. g4 f2 | e2 a,4 c b a | gs2 a gs | a e fs | gs a4 b2 cs4 |
        d2. c8[ b] a2 | e' a,4 b8[ c] d2 | cs2. e4 f e | d1 d2 |
        g,2. g'4 a g | f2 g4 f e2 | d1.
    }
    \repeat "volta" 2 {
        f,2 e4 d2 c4 | d2. c4 d e | f1 e2 | f1 r2 | r2 g'4 f f e |
        e2 r r | r bf'4 a a g | g2 f d4 e | f1 e2 | f1. |
    }
    \repeat "volta" 2 {
        a2. g4 f2 | e c a | a1 g2 | g2 a1 | b2 c4 d e d | c2 d4 e f e |
        d2 e4 f g f | e d c2 d | g,4 a f a g f | e2. cs'4 d e |
        f d e fs g e | f2 e d | d1 cs2 | d1.
    }
    
    
}

basso = \new Staff \relative c {
    \set Staff.midiInstrument="cello"
    \set Staff.instrumentName="Basso"
    \clef "bass"
    \key c \major
    \time 3/2
    \override Staff.TimeSignature  #'style = #'single-digit
     
    \repeat "volta" 2 {
        d2 f f, | c'2 d4 a' g d | e2 f e | a,1 a2 | g2. g'4 f e |
        d2. e4 f2 | c d d, | a'1 a2 | d1 b2 | c1 c2 |
        d g, a | d,1. |
    }
    \repeat "volta" 2 {
        f2 g a | d4. c8 bf4 a gf2 | f c'1 | f2 d a | bf g d | a' f c' |
        d gf, f | c' a g| f c'1 | f,1. |
    }
    \repeat "volta" 2 {
        f1 f2 | c'1 cs2 | d1 b2 | c1 d2 | g4 f e d c d | a g f e d2 |
        d'4 c bf a gf a8[ bf] | c4 b a2 d4 b | c a bf f g2 |
        a a'4 g f e | d2 c4 a gf c | f,2 c' d | g, a1 | d,1. |
    }
    
}



\score {
    << 
        \violinone
        \violintwo
        \basso
    >>

  \layout{ }
}

