\header {
    title = "Gagliarda Sesta"
    composer = "Buonamente, Giovanni Battista (c.1595-1642)"
    date = "1626"
    source = "Quarto Libro de Varie Sonate (facsimile)"
    poet = "Source: Quarto Libro de Varie Sonate (1626)"
    style = "Baroque"

    copyright = "(c) 2010 - Creative Commons Attribution"
    tagline = "Typeset by Allen Garvin (http://blog.nitfol.com)"

    maintainer = "Allen Garvin"
    maintainerEmail = "allen.garvin@dal.tribalddb.com"
    maintainerWeb = "http://blog.nitfol.com"

    lastupdated = "2009/Jan/16"
    filename = "gagliarda_6.ly"
}

\version "2.10.7"
\include "english.ly"

violinone = \new Staff \relative c'' {
    \set Staff.midiInstrument = "Violin"
    \set Staff.instrumentName="Primo"
    \clef "treble"
    \key f \major
    \time 3/2
    \override Staff.TimeSignature  #'style = #'single-digit

    \repeat "volta" 2 {
        c2 f e | d2. c2 bf4 | a2 g f | e f ef | d d'4 c8[ bf] a2 |
        g g'4 d2 e4 | f2 c d4 e | f g a2. g4 | f4 g e1 | d1. |
    } \break
    \repeat "volta" 2 {
        d2 d d | c f2. e4 | d2. c4 bf2 | a f'2. e4 | d2 c4 bf a2 |
        g4 bf c d e f | g2 g g | f1 e2 | d2 g4 f e d | c2 f4 e d c |
        bf a g1 | a1. |
    } \break
    \repeat "volta" 2 {
        a4 g g1 | r2 g4 f f2 | f4 e e1 | d2 d'4 c c2 | bf4 a a1 |
        g2 r d'4 c | c2 bf4 a a2 | a4 g c bf bf2 | 
        a4 g g1 | g1. |
    }
}

violintwo = \new Staff \relative c'' {
    \set Staff.midiInstrument="violin"
    \set Staff.instrumentName="Secondo"
    \time 3/2
    \key f \major
    \override Staff.TimeSignature  #'style = #'single-digit
    \clef "treble"

    \repeat "volta" 2 {
        a2. f4 g a | bf2 f g | c,4 c'2 b8[ a bf c d bf] | c2. a4 bf c |
        d2 bf4 g2 fs4 | g2 bf f4 g | a2. f2 g4 | a2. bf4 c2 | d1 cs2 |
        d1. |
    }
    \repeat "volta" 2 {
        bf2 bf bf | a2. bf4 c2 | f,4 g a2 d,4 e | f g a bf c2 |
        f,4 g a g2 fs4 | g d e f g a | bf2 bf bf | a4 g a f g a |
        bf2. a4 g2 | a4 g f2 bf4 a | g f( f2) e | f1. |
    }
    \repeat "volta" 2 {
        r2 r e4 d | cs2 r e4 d | d1 cs2 | d r a'4 g | g1 fs2 |
        g2 bf4 a a2 | g4 f f2 f4 e | e1 g4 f( | f1) e2 | f1. |
    }
    
    
}

basso = \new Staff \relative c {
    \set Staff.midiInstrument="cello"
    \set Staff.instrumentName="Basso"
    \time 3/2
    \key f \major
    \override Staff.TimeSignature  #'style = #'single-digit
    \clef "bass"
     
    \repeat "volta" 2 {
        f2 d c | bf d e | f e d | a'2. f4 g a | bf2. c4 d2 |
        g,2. g4 f e | d2 a bf | f2. g4 a2 | bf a1 | d,1. |
    }
    \repeat "volta" 2 {
        bf'4 a bf c d e | f2. g4 a2 | bf f g | d1 a'2 | bf c d |
        g,1. | g4 f g a bf c | d2 d, c | bf4 a g2 c | f4 e d c bf2( |
        bf2) c1 | f,1. |
    }
    \repeat "volta" 2 {
        f'2 c2. bf4 | a1. | a1. | d2 a bf | c d1 | g,1 f2 | e2 d1 | 
        c2 a' bf( | bf) c1 f,1. |
    }
    
}



\score {
    << 
        \violinone
        \violintwo
        \basso
    >>

  \layout{ }
}

